<?PHP include('checkcookie.php'); 
if(isset($_POST["mysql"])) {
$sql = $_POST["mysql"];
if(!mysql_query($sql)) {
echo '<center><p><b>Ошибка при добавлении данных!</b></p></center>';
}else{
echo '<center><p><b>Данные добавлены!</b></p></center>';}
}
?>
<table class='adn'>
<tr class='lineb'>
<td align=center>Значение</td>
<td align="left"><table class="adn"><tr><td align="left" style="border: none; padding: 0"><a href="#" onclick="document.getElementById('MainForm').submit(); return false" class="liv">Добавить</a></td></tr></table></td>
</tr>
<form action="adminmain.php?p=mysql" method="POST" id='MainForm' name='surforder'>
<tr class='liney ell'>
<td align=left colspan="2">
<textarea rows="9" cols="70" name="mysql"></textarea>
</td>
</tr>
</table>